Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: YANG to JSON Translator and Validator
Bundle-SymbolicName: org.etsi.mts.tdl.yang2json;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: European Telecommunications Standards Institute (ETSI)
Export-Package: org.etsi.mts.tdl.yang2json
Require-Bundle: org.etsi.mts.tdl.extras.yang.tools.wrapper.mvn
Automatic-Module-Name: org.etsi.mts.tdl.yang2json
Bundle-ClassPath: .
